import request from "@/utils/request";

// 获取操作信息  日志管理||采购目录追溯
export function getLogData(data) {
  return request({
    url: "/ecloud-haier-oprtlog-dt/logs/queryLogs",
    method: "post",
    data
  });
}
// 获取操作类型  日志管理||采购目录追溯
export function getLogType() {
  return request({
    url: "/ecloud-haier-oprtlog-dt/logs/oprtTypes",
    method: "get"
  });
}
